Carib Bargains - Mobile App - Bug #8017
Check the chat timing in messages

09/29/2023 01:03 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/29/2023

0%
0.00 hour
0.00 hour

Description

03/25/2025

1/5




Chats

ALL Buying Selling

Niraj(IPhone 14)
Hil

4

@ A &

Messages My Ads Profile

03/25/2025

2/5




03/25/2025 3/5




12:56 PM %2t

Chats

ALL Buying Selling

Shubham Shekhar(IPhone 14)
Hil
4

A @ A =)

Home Messages My Ads Profile

03/25/2025 45




History

#1 - 09/29/2023 01:10 PM - chirag wadhwa

- Status changed from New to Resolved
